<div class="container">
    <h1 align="center">New Audience</h1>
    <hr style="width: 50%;">
    <%= form_for(@audience, html:{class: "form-horizontal", role: "form"}) do |f| %>
            <div class="form-group">
               <div class="control-label col-sm-2">  
                    <label>Name</label> 
               </div>
               <div class="col-sm-8">
                    <%= f.text_field :name, class: "form-control", placeholder: "Name", autofocus: true %>
                </div>
            </div>
            <div class="form-group">
               <div class="control-label col-sm-2">  
                    <label>Size</label> 
               </div>
               <div class="col-sm-8">
                    <%= f.text_field :size, class: "form-control", placeholder: "Size", autofocus: true %>
                </div>
            </div>
            <div class="form-group">
               <div class="control-label col-sm-2">  
                    <label>Woman %</label> 
               </div>
               <div class="col-sm-8">
                    <%= f.text_field :woman, class: "form-control", placeholder: "Woman %", autofocus: true %>
                </div>
            </div>
            <div class="form-group">
               <div class="control-label col-sm-2">  
                    <label>Man %</label> 
               </div>
               <div class="col-sm-8">
                    <%= f.text_field :man, class: "form-control", placeholder: "Man %", autofocus: true %>
                </div>
            </div>

            <div class="form-group">
               <div class="control-label col-sm-2">  
                    <label> Categories </label>
               </div>
                <div class="checkbox">
                    <%= f.collection_check_boxes :category_ids, Category.all, :id, :name do |cb| %>
                        <% cb.label(class: "checkbox-inline input_checkbox") {cb.check_box(class: "checkbox") + cb.text}%>
                    <% end %>
                </div>
            </div>

            <div class="form-group">
                <div class="col-sm-offset-2 col-sm-10">
                    <%= f.submit class: 'btn btn-primary btn-lg' %>
                </div>
            </div>
    <% end %>